---
layout: page
title: Cookies Policy
description: Cookies policy for Autonomic Co-operative Limited
meta_description: This is the cookies policy for Autonomic Co-operative Limited.
---

# Autonomic Co-operative Limited - General Cookies Policy
This General Cookies Policy was last revised on: 2022-08-18

The websites and online platforms we build and maintain may store data in a ‘cookie’. This is a tiny element of data that our sites can send to your browser, which is then stored on your hard drive for a limited duration before being automatically deleted.

We use cookies in websites and web services to improve users’ experience, present customised information to fit each user’s needs, and enable the platform’s features and services to function properly. 

All cookies we use will be implemented in a manner that complies with data protection law.

Where we use cookies, they will be for the following purposes:
    • Strictly necessary cookies – meaning that they are strictly necessary for the platform’s functionality and security. 
    • Functionality cookies / session cookies — these cookies allow a website to remember your past user settings and preferences (e.g., language and display preferences), or to allow you to automatically log in to a website that is secured by a username and password, after an initial successfully authenticated login. These almost always also count as strictly necessary cookies, as they enable website functionality and a smooth and convenient browsing experience.
    • Statistics / analytics / performance cookies — these cookies collect information about how you use a website, like which pages you visit and which links you click on. None of this information can be used to identify you. It is all aggregated and, therefore, anonymized. Their sole purpose is to improve website functions. 

We normally use (Matomo)[https://matomo.org/] ethical analytics for analytics and performance purposes that we host on our own infrastructure, which means that:
        ◦ visitors can’t be tracked across different days within the same website.
        ◦ user profiles cannot be generated when cookies are disabled.
        ◦ the data is not used for any other purpose than analytics.
        ◦ we don’t track any personal data and have enabled cookie-less tracking.

As a default policy, we will strive to only use essential cookies. We understand essential here as meaning that a cookie is either strictly necessary for the platform’s functionality and security, or for the Data Controller to fulfil their legal or contractual obligations or to pursue their legitimate interests in processing your data (please see the section titled Why we collect and process your personal data for further details about legal and contractual obligations or legitimate interests as legal bases for processing personal data.)

Where we use analytics, performance or tracking cookies or systems, we will only ever use cookies/systems controlled directly by us or the Data Controller for whom we work as a Data Processor, for the exclusive use of the Data Controller.

As a default policy, the cookies we use do not track your web browsing outside the websites and web services we build and maintain for our own purposes or for our customers and service users. Likewise, as a default policy we do not use marketing or ad-serving cookies.

Our cookies will not usually contain the substantive contents of personal information that you give us (or that has been shared with us by a Data Controller or any third-party), unless this is strictly necessary to ensure the platform’s functionality or for the Data Controller to fulfil their legal or contractual obligations or pursue their legitimate interests in processing your data.

Our cookies will not read, collect, or store any of your private information contained in files that you may have stored on your devices, nor any personal information that you may have posted or uploaded on the web.

Where strictly necessary, our cookies may contain identification labels that can be used indirectly to personally identify you, so our web services recognise you as a unique user.

Some of the websites or web services we maintain may collect technical information about the type of browser and device you are using, and store that information in the website’s server or in cookies on your device, so that the site can function and display properly for you.

Some of our platforms’ cookies may also contain personally identifiable information in an indirect way, by storing a unique identification label that allows the website to indirectly identify you as an individual user by cross-reference with labelled data we hold about you in the website server, thus allowing the website to function properly by presenting the correct information to you. This type of cookie is usually necessary for platforms where users need to login with a password to access the platform’s services.

You can prevent the setting of cookies by adjusting the settings on your browser (see your browser Help for how to do this). Be aware that disabling cookies will affect the functionality, and sometimes disable certain features, of the websites we maintain, and many other websites that you visit. Therefore, it is recommended that you do not disable cookies.

In rare cases where we use non-essential cookies on our websites, or where our customer requests that we build/maintain a website for them using non-essential cookies, we will implement a website popup notifying the user about those cookies and to obtain their consent, giving them the opportunity to opt-in or otherwise be opted-out by default.

We will never consider cookies used for marketing / direct marketing purposes as essential, even if direct marketing can reasonably be considered as falling under the Data Controller’s legitimate interests or contractual obligations.